
@media screen and (max-width:1720px) {

	.inner{ width:1480px;   margin: 0 auto;  }
.pl-inner{ padding-left: calc((100vw - 1480px)/2);}
.pr-inner{ padding-right: calc((100vw - 1480px)/2);}
.ml-inner{ margin-left: calc((100vw - 1480px)/2);}
.mr-inner{ margin-right: calc((100vw - 1480px)/2);}
}
@media screen and (max-width:1660px) {

	.inner{ width:1360px;   margin: 0 auto;  }
	.pl-inner{ padding-left: calc((100vw - 1360px)/2);}
	.pr-inner{ padding-right: calc((100vw - 1360px)/2);}
	.ml-inner{ margin-left: calc((100vw - 1360px)/2);}
	.mr-inner{ margin-right: calc((100vw - 1360px)/2);}
}

@media screen and (max-width:1440px) {

	body{ font-size: 16px }
	.inner{ width:1240px;   margin: 0 auto;  }
	.pl-inner{ padding-left: calc((100vw - 1240px)/2);}
	.pr-inner{ padding-right: calc((100vw - 1240px)/2);}
	.ml-inner{ margin-left: calc((100vw - 1240px)/2);}
	.mr-inner{ margin-right: calc((100vw - 1240px)/2);}
 

	.oneNav{ line-height: 80px;}
	.zw{ margin-top: -80px; padding-top: 80px;}
	.zwHeader{ height: 80px;}
	.h-60{ height:50px;}
	.w-60{ width: 50px;}
	.logoImg{ height: 60px;}
	.footLogo{ height: 70px;}

	.tjNewlist{  grid-gap:30px;  }

	.FeaturesUl li .right{ line-height: 1.5;}
	.FeaturesUl{   grid-gap:  30px 20px; }

	.proPlay{ width: 90px;}

	.loginNavUl li{  height:450px;}

	.h-50{ height: 48px;}
	.accessoriesInfo table tr td:last-child{ width: 350px;}
	.userNavTit a::after{   height: 4px;}

	.h-70{ height: 60px;}
     
}

@media screen and (max-width:1280px) { 

	body{ font-size: 14px }
	 div.video-wrap{ width: 90vw;height: auto;}
	 
	 .inner{ width:88%;   margin: 0 auto;  }
	.pl-inner{ padding-left: 6vw;}
	.pr-inner{ padding-right:6vw;}
	.ml-inner{ margin-left:6vw;}
	.mr-inner{ margin-right:6vw;}

	.subNav a::after{ height: 3px;}

	.tjNewlist{  grid-gap:20px;  }

	.FeaturesUl{  grid-gap:    25px; grid-template-columns: repeat(2,1fr);}
	.proPlay{ width: 80px;}

	.fullUl li .more{ height: 60px; border-top: 2px solid var(--color);}
	.fullUl li .text{ transform: translateY(62px); -webkit-transform: translateY(62px); -moz-transform: translateY(62px); -ms-transform: translateY(62px); -o-transform: translateY(62px); }
	.prolist2{  grid-gap: 15px; grid-template-columns: repeat(3,1fr);}
}

@media screen and (max-width:1100px) {

	.iPad-show{ display: block;}
	.iPad-none{ display: none;}
	.inner{ width:96%;   margin: 0 auto;  }
	.pl-inner{ padding-left: 2vw;}
	.pr-inner{ padding-right:2vw;}
	.ml-inner{ margin-left:2vw;}
	.mr-inner{ margin-right:2vw;}


	.oneNav{ line-height: 70px;}
	.zw{ margin-top: -70px; padding-top: 70px;}
	.zwHeader{ height: 70px;}
	.logoImg{ height: 50px;}
	.footLogo{ height: 60px;}

	.h-50,.h-60{ height: 40px;}
	.w-50,.w-60{ width: 40px;}
	.h-70{ height: 40px;}
	.idxSupplierTit::after{ width: 3px;}

	.idxSupplierHandling .desc{ line-height: 1.5;}
	.proPlay{ width: 70px;}

	
	.loginNavUl li{  height:400px; width: 20%;}
	
	.loginNavUl li.on{   width: 38%;}

	.videoUl{   grid-gap: 20px; grid-template-columns: repeat(2,1fr);}

	.radio-label input[type="checkbox"]{  width: 1.2em; height: 1.2em;top: calc(50% - 0.6em);}
	.accessoriesInfo table tr td:last-child{ width: 315px;}

	input.checkboxInput[type="checkbox"] {  width: 1.3em; height: 1.3em;}
	.userNavTit a::after{   height: 3px;}


	.prolist2{display: grid; grid-gap: 20px; grid-template-columns: repeat(2,1fr);}
    
}
@media screen and (max-width:900px) {

	body{ font-size: 12px }
	.iconfont{ font-size: 16px;}
	.inner{ width:calc(100% - 40px);   margin: 0 auto;  }
	.pl-inner{ padding-left: 20px;}
	.pr-inner{ padding-right:20px;}
	.ml-inner{ margin-left:20px;}
	.mr-inner{ margin-right:20px;}

	header .inner{ width: 100%; padding-left: 15px;}
	.logoImg{ height: 40px; margin-top: 10px;}
	.dotBox{ width: 100%; display: flex; align-items: center; justify-content: center; left: 0; right: 0; bottom: 15px; top: auto; transform: scale(.6); -webkit-transform: scale(.6); -moz-transform: scale(.6); -ms-transform: scale(.6); -o-transform: scale(.6); }

	.dotBox > li{ margin: 0 6px;}
	.idxSupplierTitle .border-bottom-black{ border-width: 1px;  }
	.idxSupplierChance .text{ padding: 0 20px 20px 20px;}
	.idxSupplierFlow .text{padding: 0 0 20px 0;}
	.idxSupplierHandling .text{ margin-bottom: 20px;}
	.idxEventsTit::after{ height: 3px; bottom: -5px;}
	.myPagination .swiper-pagination-bullet{   width: 6px; height: 6px; margin:20px 3px 0 3px;}

	.aboutEfexUl li{ flex-direction: column !important;}
	.subNav{ justify-content: flex-start;width: 100%;  overflow-x: scroll;}
	.subNav a{ height: 48px; padding: 0 20px;}
	.subNav a::after{ display: none;}
	.subNav a.on{ background: var(--color); color: #fff;}
	.subNav::-webkit-scrollbar { height: 2px;}
	.subNav::-webkit-scrollbar-thumb {  background: #d4d4d4; height: 2px; }
	.subNav::-webkit-scrollbar-track {   background: #f6f6f6;height: 2px; }


	.aboutEfexUl li{ margin-top: 50px;}
	.aboutEfexUl li:first-child{ margin-top: 20px;}
	
	.ContactImgImg{ box-shadow: 1vw 0 3vw rgba(221, 44, 27, .25); width: 100%; height: 220px ; object-fit: cover; margin-top: 15px;}
	.contactDian{ width: 33%; position: absolute; left: auto; right: 0; bottom: 96%;}
	.factoryUl li .text{ padding-left: 18px; padding-right: 18px;}
	.factoryUl .img .play{ width: 42px; height: 42px;}
	.factoryUl li .text .w75{ line-height: 1.6;}

	.factoryUl .img{ padding-bottom: 50%;}
	.eventsList li .pic{ margin-top: 15px;}
	.eventsList li .pic .img{ padding-bottom: 50%; height: 0; width: 100%;}

	.line-height{ line-height: 1.6;}
	.serviceList li:nth-child(2n){ flex-direction:column;}
	.serviceList li .img{ height: 200px}
	 
	.proNav li .firstNav a{ height: 40px;}
	.proNav{ display: none;}

	.soluNav li .firstNav a{ height: 40px;}
	.soluNav{ display: none;}

	.wapScoll{  width: 100%;  overflow-x: scroll; }
	.wapScoll::-webkit-scrollbar { height: 2px;}
	.wapScoll::-webkit-scrollbar-thumb {  background: #d4d4d4; height: 2px; }
	.wapScoll::-webkit-scrollbar-track {   background: #f6f6f6;height: 2px; }

	.FeaturesUl{ display: grid; grid-gap:    20px; grid-template-columns: repeat(1,1fr);}
	.proDetailBan .con{ padding-bottom: 60px; text-align: left;}
	.proPlay{ width: 50px;}
	.soluDetailBan .con{ padding-bottom: 20px; text-align: left;}
	.soluDetailBan .con .left{ text-align: left;}

	.proDetaiSwiper{ margin-top: 15px;}
	.proDetaiSwiper  .img  .posi-a{ justify-content: center;}
	.loginBg::before{ display: none;}


	.loginNavUl{ flex-wrap: wrap;}
	.loginNavUl li{ width: 100%; height: 200px; }
	.loginNavUl li.on{ width:100%;}
	.loginNavUl li + li{ margin-top: 15px;}

 
	.loginNavUl li  .left { align-items: flex-start;padding-left: 20px !important; padding-right: 20px  !important;}
	.loginNavUl li  .left .top{ text-align: left;}
	.loginNavUl li  .left .top .tit{ font-size: 1.8em; margin-top: 0;} 
	.loginNavUl li  .left .top .desc{ opacity: 1;}
	.loginNavUl li  .loginNavIcon-r{ opacity: .2;}
	.loginNavUl li  .loginNavIcon{  display: none;}
	.loginNavUl li  .more { width: 8em;  background: var(--color); color: #fff;}
	.loginNavUl li  .more .none{ display: block;}
	.loginNavUl li  .more:hover{ letter-spacing: 2px;}

	.brochureBanUl li .brochureBanUlIcon{ width: 30px;}
	.brochureBanUl li{ background: linear-gradient(225deg, transparent 32px, #f5f5f5 0 ); }
	.brochureBanUl li::after{ width: 40px;height:  40px; } 
	.brochureCon{ padding-top: 0; width: 100%;}
	.brochureLeft{ max-width: 100%;}
	.brochureNav{ width: 100%; display: flex; white-space: nowrap;}
	.brochureNav a{ padding: 0 20px;}
	.brochureNav a.on{background: var(--color); color: #fff;}
	.manualUl .right{ justify-content: flex-end;}


	.videoPlay{ width: 40px;}

	.fullUl li .more{ height:50px; border-top: 1px solid var(--color);}
	.fullUl li .text{ transform: translateY(51px); -webkit-transform: translateY(51px); -moz-transform: translateY(51px); -ms-transform: translateY(51px); -o-transform: translateY(51px); }

	.brochureDetail .text{ padding-bottom: 20px;}
	.brochureDetail{ background: url(../images/brochureDetailBg.jpg) no-repeat center center / cover;}
	.brochureDetailTit::after{ width: 3px;}
	.fullSearch input.Submit{  width: 18px;}
	.fifteenTopBg .button{ margin-top: 15px;}

	.accessoriesInfo  thead{ display: none !important;}
	.accessoriesInfo table tr {flex-wrap: wrap;display :  flex ;margin-bottom: 10px;}
	.accessoriesInfo  table td {display :  flex ; align-items: center; justify-content: space-between;border-width: 2px;width: 100%;padding-top: .8em; padding-bottom: .8em;}
	.accessoriesInfo td .img{ width: 100px; height: 100px;}
	.accessoriesInfo table tr td:first-child{ width: 20%;}
	.accessoriesInfo table tr td:nth-child(2){  width: 80%;}
	.accessoriesInfo table tr td:last-child{  width: 100%; justify-content: flex-end; }
	.infoSwiper .img{ padding-bottom: 62%;}


	.accessoriesCart  thead{ display: none !important;}
	.accessoriesCart table tr {flex-wrap: wrap;display :  flex ;margin-bottom: 10px;}
	.accessoriesCart  table td {display :  flex ; align-items: center; justify-content: space-between;border-width: 2px;width: 100% ;padding-top: .8em; padding-bottom: .8em;}
	.accessoriesCart td .img{ width: 100px; height: 100px;}
	.accessoriesCart table tr td:first-child{ width: 20%;}
	.accessoriesCart table tr td:nth-child(2){  width: 80%;}
	.accessoriesCart table tr td:last-child{  width: 100%; justify-content: flex-end; }
	.accessoriesCart .mlr{ margin: 0;}
	.input-area { border: 1px solid #e5e5e5;}
 	.input-area button{ height: 1.5em; background: #f5f5f5;}
	.input-area input{ height: 1.5em; line-height: 1.5em;}
	.sixteenBot{ padding-top: 15px;}
	.sixteenBot .right{ justify-content: space-between; margin-top: 15px; }
	.sixteenButton{ height: 40px;}


	.settlementCon  thead{ display: none !important;}
	.settlementCon table tr {flex-wrap: wrap;display :  flex ;margin-bottom: 10px;}
	.settlementCon  table td {display :  flex ; align-items: center; justify-content: space-between;border-width: 2px;width: 100% ;padding-top: .8em; padding-bottom: .8em;}
	.settlementCon td .img{ width: 100px; height: 100px;}
	.settlementCon table tr td:first-child{ width: 100%;} 
 
	.settlementCon .mlr{ margin: 0;}
 
	.orderItem .bottom{flex-wrap: wrap;}
	.orderItem .bottom .img{ width: 100px; height: 100px; }
	.orderItem .bottom .title{ width: calc(100% - 110px);}
	/* .orderItem .bottom .info{ text-align: right;} */
	.orderItem .bottom .button{ margin-top: 10px; margin-bottom: 15px; width: 48%; margin-left: 52%;}
	.orderItem .top{ height: auto; justify-content: center; padding-top: 10px; padding-bottom: 10px;}

	.userNavTit a{ padding-bottom: 5px;}
	.userNavTit a::after{   height: 2px;}

	.borderInfo{ flex-wrap: wrap; padding-bottom: 10px;}
	.borderInfo  .img{ width: 100px; height: 100px; }
	.borderInfo  .title{ width: calc(100% - 110px);}

	.goodinfo .params-container {display: block;}
	.goodinfo .param-item {display: flex; flex-wrap: wrap; justify-content: space-between;}
	.goodinfo .param-item + .param-item { margin-top: 8px;}
	.goodinfo .param-cell {display: block;}
	.goodinfo .param-cell{ line-height: 2;}

	input.checkboxInput[type="checkbox"]{ width: 18px; height: 18px; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; }
	.radio-label input[type="checkbox"]{ width: 15px; height: 15px; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; }

}

@media screen and (max-width:560px) { 
}

@media screen and (min-width:1100px) { }
@media screen and (min-width: 500px) and (max-width: 900px) {
    /* 在这里定义宽度在500px到900px之间的样式 */
}